Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/products/{product_id}/deliverables/ \ --header 'Authorization: Bearer <token>'
{ "data": [ { "attributes": { "created_at": "2023-11-07T05:31:56Z", "deliverable_type": "<string>", "duration_days": 123, "position": 123, "product_id": "<string>", "resource_id": "<string>", "resource_meta": {}, "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "product_deliverables" } ], "meta": {} }
List all deliverables attached to a product.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes